@charset "UTF-8";

@import url(//use.fontawesome.com/releases/v5.0.12/css/all.css);

html {
	}
@media all and (-ms-high-contrast:none){
/* IE対策（横スクロールバー） */
html {
	overflow-x: hidden;
	}
}

body {
	color: #333;
	font-family: "Hiragino Kaku Gothic ProN","Hiragino Sans",sans-serif;
	}
@media screen and (max-width: 767.98px){
body {
	padding: 50px 0 0 0;
	}
}

a {
	color: #2c9be9;
	text-decoration: none;
	transition: .3s ease;
	}

a:hover {
	color: #4fb6ff;
	}

/* ヘッダー */
header * {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	}

header {
	position: relative;
	width: 100%;
	height: 80px;
	background: #fff;
	border-bottom: 2px solid #2c9be9;
	z-index: 2000;
	}
@media screen and (max-width: 767.98px){
header {
	position: fixed;
	left: 0;
	top: 0;
	height: 50px;
	border: 0;
	}
}

header .logo {
	position: absolute;
	left: 50%;
	top: 10px;
	transform: translateX(-495px);
	width: 135px;
	height: 21.2282px;
	}
@media screen and (max-width: 989.98px){
header .logo {
	left: 15px;
	top: 15px;
	transform: translateX(0);
	}
}

header .logo img {
	display: block;
	width: 100%;
	height: 100%;
	}

header nav {
	position: absolute;
	left: 50%;
	bottom: 0;
	transform: translateX(-50%);
	display: block;
	width: 100%;
	max-width: 990px;
	z-index: 2000;
	}
@media screen and (max-width: 767.98px){
header nav {
	position: fixed;
	bottom: auto;
	left: auto;
	right: -100%;
	top: 50px;
	transform: translateX(0);
	transition: .5s ease;
	}
header nav.open {
	right: 0;
	}
}

header ul {
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	width: 100%;
	border-right: 1px solid #d6d6d6;
	}
@media screen and (max-width: 767.98px){
header ul {
	right: 0;
	display: block;
	width: 100%;
	background: #fff;
	border: 0;
	border-top: 1px solid #bebebe;
	}
}

header li {
	position: relative;
	display: block;
	width: calc(99.9% / 7);
	text-align: center;
	border-left: 1px solid #d6d6d6;
	}
@media screen and (max-width: 767.98px){
header li {
	position: relative;
	width: 100%;
	padding: 0 3vw;
	text-align: left;
	border: 0;
	border-bottom: 1px solid #bebebe;
	}
header li:before {
	position: absolute;
	right: 3vw;
	top: 50%;
	transform: translateY(-50%);
	color: #d5e7f3;
	content: "\f054" !important;
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	font-size: 7vw;
	}
}

header li a {
	position: relative;
	display: inline-block;
	padding: 10px 0 10px 30px;
	color: #000;
	font-size: 14px;
	line-height: 1em;
	}
@media screen and (max-width: 989.98px){
header li a {
	padding: 11px 0 11px 25px;
	font-size: 12px;
	}
}
@media screen and (max-width: 767.98px){
header li a,
header li a:hover {
	padding: 4.5vw 0 4.5vw 30px;
	font-size: 3.5vw;
	}
}

header li span {
	display: block;
	padding-top: 5px;
	font-size: 10px;
	letter-spacing: 0;
	}
@media screen and (max-width: 767.98px){
header li span {
	padding-left: 15px;
	}
}

header li.hikari a {
	background: url(/_assets/img/icon_hikari_b.png) left center no-repeat;
	background-size: 25px 25px;
	}

header li.hihomobile a {
	background: url(/_assets/img/icon_sp_b.png) left center no-repeat;
	background-size: 25px 25px;
	}

header li.letswifi a {
	background: url(/_assets/img/icon_wifi_b.png) left center no-repeat;
	background-size: 25px 25px;
	}

header li.service a {
	background: url(/_assets/img/icon_service_b.png) left center no-repeat;
	background-size: 25px 25px;
	}

header li.support a {
	background: url(/_assets/img/icon_support_b.png) left center no-repeat;
	background-size: 25px 25px;
	}

header li.campaign a {
	background: url(/_assets/img/icon_campaign_b.png) left center no-repeat;
	background-size: 25px 25px;
	}

header li.mysupport a {
	background: url(/_assets/img/icon_mysupport_b.png) left center no-repeat;
	background-size: 25px 25px;
	}

header ul ul {
	position: absolute;
	left: -1px;
	top: 34px;
	display: none;
	width: 250px;
	padding: 0 10px;
	background: #fff;
	border: 1px solid #c2d4e1;
	}

header li.hikari:hover ul {
	width: 350px;
	}

header li.hikari:hover ul,
header li.hihomobile:hover ul,
header li.letswifi:hover ul,
header li.service:hover ul {
	display: block;
	}
@media screen and (max-width: 767.98px){
header li.hikari:hover ul,
header li.hihomobile:hover ul,
header li.letswifi:hover ul,
header li.service:hover ul {
	display: none;
	}
}

header ul ul li {
	display: block;
	width: auto;
	border: 0;
	border-bottom: 1px dashed #c2d4e1;
	}

header ul ul li:last-child {
	border: 0;
	}

header ul ul li a {
	display: block;
	width: auto;
	padding: 10px;
	text-align: left;
	background: #fff !important;
	}

header ul ul li a:before {
	position: absolute;
	right: 10px;
	top: 50%;
	transform: translateY(-50%);
	color: #d5e7f3;
	content: "\f054" !important;
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	}

header span.bt {
	display: none;
	}
@media screen and (max-width: 767.98px){
header span.bt {
	position: fixed;
	right: 20px;
	top: 10px;
	display: block;
	width: 30px;
	height: 30px;
	content: "";
	transition: .5s ease;
	z-index: 2010;
	}
header span.bt:before {
	position: absolute;
	left: 0px;
	top: 5px;
	width: 30px;
	height: 3px;
	content: "";
	background: #2c9be9;
	transition: .2s ease;
	}
header span.bt:after {
	position: absolute;
	left: 0px;
	bottom: 5px;
	width: 30px;
	height: 3px;
	content: "";
	background: #2c9be9;
	transition: .2s ease;
	}
header span.bt.open:before {
	top: 13.5px;
	transform: rotate(-405deg);
	}
header span.bt.open:after {
	bottom: 13.5px;
	transform: rotate(405deg);
	}
header span.bt span {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
	display: block;
	width: 30px;
	height: 3px;
	content: "";
	background: #2c9be9;
	transition: .2s ease;
	}
header span.bt.open span {
	width: 0px;
	opacity: 0;
	}
}

/* パン屑リスト */
.crumb {
	position: relative;
	padding: 5px 10px;
	text-align: left;
	background: #003777;
	z-index: 1000;
	}
@media screen and (max-width: 767.98px){
.crumb {
	display: none;
	}
}

.crumb ul {
	display: block;
	width: 100%;
	max-width: 1000px;
	margin: 0 auto;
	padding: 0 10px;
	}

.crumb li {
	display: inline-block;
	color: #fff;
	font-size: 14px;
	font-weight: 200;
	line-height: 1em;
	}

.crumb a {
	color: #fff;
	}

.crumb a:after {
	padding: 0 5px;
	content: ">";
	}

/* フッター */
footer * {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	}

footer {
	position: relative;
	background: #000;
	}
@media screen and (max-width: 767.98px) {
footer {
	}
}

footer a {
	color: #fff;
	}

footer a:hover {
	color: #4fb6ff;
	}

footer .sns {
	width: 100%;
	padding: 70px 0;
	background: #fff;
	}
@media screen and (max-width: 767.98px) {
footer .sns {
	padding: 30px 0 40px 0;
	}
}

footer .sns ul {
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	width: 100%;
	max-width: 250px;
	margin: 0 auto 30px auto;
	}
@media screen and (max-width: 767.98px){
footer .sns ul {
	width: 50vw;
	}
}

footer .sns li {
	display: block;
	width: calc(100% / 4);
	}

footer .sns img {
	display: block;
	width: 44px;
	height: 44px;
	margin: 0 auto;
	}
@media screen and (max-width: 767.98px){
footer .sns img {
	width: 8vw;
	height: 8vw;
	}
}

footer .sns p {
	display: block;
	font-size: 14px;
	line-height: 1em;
	text-align: center;
	}
@media screen and (max-width: 767.98px) {
footer .sns p {
	font-size: 3vw;
	}
}

footer nav {
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	width: 100%;
	max-width: 990px;
	margin: 0 auto;
	padding: 70px 0 120px 0;
	text-align: left;
	}
@media screen and (max-width: 989.98px){
footer nav {
	padding: 50px 10px 100px 10px;
	}
}
@media screen and (max-width: 767.98px) {
footer nav {
	display: block;
	padding: 20px 0;
	}
}

footer nav h2 {
	display: block;
	margin: 0 0 40px 0;
	font-size: 20px;
	line-height: 1em;
	}
@media screen and (max-width: 989.98px){
footer nav h2 {
	font-size: 14px;
	}
}
@media screen and (max-width: 767.98px) {
footer nav h2 {
	margin: 0;
	padding: 15px 20px;
	font-size: 4vw;
	font-weight: normal;
	border-bottom: 1px solid #3b3b3b;
	}
}

footer .col1 {
	width: 35%;
	}
@media screen and (max-width: 767.98px) {
footer .col1 {
	width: 100%;
	}
}

footer .col1 h3 {
	margin: 0 0 20px 0;
	font-size: 16px;
	line-height: 1em;
	}
@media screen and (max-width: 989.98px){
footer .col1 h3 {
	font-size: 12px;
	}
}
@media screen and (max-width: 767.98px) {
footer .col1 h3 {
	position: relative;
	margin: 0;
	padding: 15px 20px;
	font-size: 3.5vw;
	font-weight: normal;
	border-bottom: 1px solid #3b3b3b;
	}
}

footer .col1 h3:before {
	margin-right: .5em;
	color: #2c9be9;
	content: "\f054" !important;
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	}
@media screen and (max-width: 767.98px) {
footer .col1 h3:before {
	position: absolute;
	right: 3vw;
	top: 50%;
	transform: translateY(-50%);
	margin-right: 0;
	font-size: 2.5vw;
	}
}

footer .col1 ul {
	margin-bottom: 40px;
	}
@media screen and (max-width: 767.98px) {
footer .col1 ul {
	margin: 0;
	}
}

footer .col1 li {
	display: block;
	margin: 0 0 15px 0;
	font-size: 12px;
	line-height: 1em;
	}
@media screen and (max-width: 989.98px){
footer .col1 li {
	font-size: 10px;
	}
}
@media screen and (max-width: 767.98px) {
footer .col1 li {
	margin: 0;
	padding: 10px 20px;
	font-size: 3vw;
	border-bottom: 1px solid #3b3b3b;
	}
footer .col1 li a {
	color: #aaa;
	}
}

footer .col1 li:before {
	margin-right: .5em;
	color: #fff;
	content: "┗";
	}
@media screen and (max-width: 767.98px) {
footer .col1 li:before {
	display: none;
	}
}

footer .col2 {
	width: 25%;
	}
@media screen and (max-width: 767.98px) {
footer .col2 {
	width: 100%;
	}
}

footer .col3 {
	width: 40%;
	}
@media screen and (max-width: 767.98px) {
footer .col3 {
	position: relative;
	width: 100%;
	}
}

footer .col3 ul {
	display: inline-block;
	width: 49%;
	margin-bottom: 80px;
	}
@media screen and (max-width: 767.98px) {
footer .col3 ul {
	width: 100%;
	margin: 0;
	}
}

footer .col3 li {
	display: block;
	margin: 0 0 20px 0;
	font-size: 16px;
	line-height: 1em;
	}
@media screen and (max-width: 989.98px){
footer .col3 li {
	font-size: 12px;
	}
}
@media screen and (max-width: 767.98px) {
footer .col3 li {
	position: relative;
	margin: 0;
	padding: 10px 20px;
	font-size: 4vw;
	border-bottom: 1px solid #3b3b3b;
	}
}

footer .col3 li:before {
	margin-right: .5em;
	color: #2c9be9;
	content: "\f054" !important;
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	}
@media screen and (max-width: 767.98px) {
footer .col3 li:before {
	position: absolute;
	right: 3vw;
	top: 50%;
	transform: translateY(-50%);
	margin-right: 0;
	font-size: 2.5vw;
	}
}

footer .col3 .registration {
	color: #fff;
	font-size: 14px;
	line-height: 2em;
	}
@media screen and (max-width: 989.98px){
footer .col3 .registration {
	color: #fff;
	font-size: 10px;
	}
}
@media screen and (max-width: 767.98px) {
footer .col3 .registration {
	position: absolute;
	left: 20px;
	bottom: -57vw;
	font-size: 3vw;
	}
}

footer .utility {
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	justify-content: center;
	margin: 0 0 50px 0;
	}
@media screen and (max-width: 767.98px) {
footer .utility {
	display: block;
	text-align: center;
	margin: 0 0 40vw 0;
	}
}

footer .utility li {
	display: block;
	margin: 0;
	padding: 0;
	border-right: 1px solid #fff;
	}
@media screen and (max-width: 767.98px) {
footer .utility li {
	display: inline-block;
	margin: 0 0 .5em 0;
	}
footer .utility li:nth-child(4),
footer .utility li:nth-child(5) {
	border-left: 1px solid #fff;
	}
}

footer .utility li:last-child {
	border-right: none;
	}

footer .utility a {
	display: block;
	padding: 0 .5em;
	font-size: 14px;
	line-height: 1em;
	}
@media screen and (max-width: 989.98px){
footer .utility a {
	font-size: 10px;
	}
}
@media screen and (max-width: 767.98px) {
footer .utility a {
	font-size: 3vw;
	}
}

footer .copy {
	display: block;
	padding:  30px 0;
	color: #fff;
	font-size: 14px;
	line-height: 1em;
	text-align: center;
	background: #252525;
	}
@media screen and (max-width: 767.98px) {
footer .copy {
	padding:  15px 0;
	font-size: 3vw;
	}
}

/* トップに戻る */
.totop {
	position: fixed;
	right: 30px;
	bottom: 100px;
	display: block;
	width: 40px;
	height: 40px;
	cursor: pointer;
	z-index: 2000;
	}
@media screen and (max-width: 767.98px) {
.totop {
	bottom: 30px;
	width: 30px;
	height: 30px;
	}
}

/* スライダー表示用 */
.slick-slider div {
	transition: none;
	}

/* テキストセンタリング */
.txt_center {
	text-align: center;
	}

/* PC スマホ 切替 */
.pc {
	display: block;
	}
.sm {
	display: none;
	}
@media screen and (max-width: 767.98px) {
.pc {
	display: none;
	}
.sm {
	display: block;
	}
}

/* テーブル スマホ 横スクロールバー */
.table-scroll {
	overflow: auto;
	white-spae: nowrap;
	}

.table-scroll::-webkit-scrollbar {
	height: 5px;
	}

.table-scroll::-webkit-scrollbar-track {
	background: #333;
	}

.table-scroll::-webkit-scrollbar-thumb {
	background: #999;
	}

/* 文中ボタン共通 */
a.bt_blank,
.btn-primary {
    display: inline-block;
	min-width: 380px;
    margin: 10px auto;
    padding: 10px 20px;
    color: #333;
    font-size: 16px;
    line-height: 1em;
    text-decoration: none;
    text-align: center;
	text-indent: 0;
    background: #fff;
    border: 2px solid #2ea7e0;
    border-radius: 20px;
	box-shadow: none;
    transition: .3s ease;
	}
@media screen and (max-width: 767.98px) {
a.bt_blank,
.btn-primary {
	min-width: inherit;
	}
}

a.bt_blank:hover,
.btn-primary:hover {
    color: #fff;
    background: #2ea7e0;
    border: 2px solid #2ea7e0;
	}

.btn-primary.disabled, .btn-primary[disabled], fieldset[disabled] .btn-primary, .btn-primary.disabled:hover, .btn-primary[disabled]:hover, fieldset[disabled] .btn-primary:hover, .btn-primary.disabled:focus, .btn-primary[disabled]:focus, fieldset[disabled] .btn-primary:focus, .btn-primary.disabled:active, .btn-primary[disabled]:active, fieldset[disabled] .btn-primary:active, .btn-primary.disabled.active, .btn-primary[disabled].active, fieldset[disabled] .btn-primary.active {
    display: inline-block;
	min-width: 380px;
    margin: 10px auto;
    padding: 10px 20px;
    color: #333;
    font-size: 16px;
    line-height: 1em;
    text-decoration: none;
    text-align: center;
	text-indent: 0;
    background: #fff;
    border: 2px solid #2ea7e0;
    border-radius: 20px;
	opacity: .5;
	}
@media screen and (max-width: 767.98px) {
.btn-primary.disabled, .btn-primary[disabled], fieldset[disabled] .btn-primary, .btn-primary.disabled:hover, .btn-primary[disabled]:hover, fieldset[disabled] .btn-primary:hover, .btn-primary.disabled:focus, .btn-primary[disabled]:focus, fieldset[disabled] .btn-primary:focus, .btn-primary.disabled:active, .btn-primary[disabled]:active, fieldset[disabled] .btn-primary:active, .btn-primary.disabled.active, .btn-primary[disabled].active, fieldset[disabled] .btn-primary.active {
	min-width: inherit;
	}
}

/* ページ内リンク */
ol.page-links {
	display: block;
	margin: 0;
	padding: 5px;
	}

ol.page-links li,
ol.page-links li:first-child {
	display: block;
	margin: 0;
	padding: 0 10px;
	border: 0;
	}

ol.page-links li:before {
	content: ">>";
	color: #2c9be9;
	}

a[target="popl"] {
	background: none;
	}